#include <iostream>
//#define endl '\n'

using namespace std;

int ch1[100000];
int ch2[100000];
bool difference[100000];

int main() {
//    ios_base::sync_with_stdio(false);
//    cin.tie(0);
//    cout.tie(0);

    int n;
    cin >> n;

    int ans = 0;

    for (int i = 0; i < n; i++) {
        cin >> ch1[i];
    }
    for (int i = 0; i < n; i++) {
        cin >> ch2[i];
    }

    for (int i = 0; i < n; i++) {
        if (ch1[i] != ch2[i]) {
            ans++;
        }
    }

    cout << ans << endl;

    return 0;
}

/*

5
1 2 3 4 5
1 2 5 4 3

7
1 2 3 4 6 7 5
1 2 3 4 5 6 7

*/
